body {
	margin: 0;
	padding: 0;
	background: #d4d4d4 url('images/#.jpg')  50% 0 no-repeat;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #666666;
	
}
body.xmas { background: #fff url('#') 50% 0 no-repeat; }
blockquote {
	font-style: italic;
}

a {
	color: #135293;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

#main {
	margin: 0px auto;
	width:965px;	
	background: #FFFFFF url(images/img01.gif) repeat-y;
}

#top {
	width:965px;
	height:150px;
	background:white	;
	background: url(images/top.jpg) no-repeat;
}

#left_bar {
	float: left;
	width: 240px;
}

#right_bar {
	float:right;
	padding:10px;
	color:black;
	font-size:12px;
	width:700px;
	text-align:justify;
}

#linki img {
	border:2px solid #800000;
	margin:10px 30px 0px 10px;
	vertical-align:middle;
}

#linki a {
	color: black;
	font-size:20px;

}

.tabelacennik {
	color:#004080;
	text-decoration: none; 

}

#stopka {
	width: 965px;
	height: 120px;	
	background: url(images/img12.gif) repeat-x;
}

#copyright {
	width: 965px;
	height: 45px;
	padding: 35px 0 0 20px;
}

#sitemap li {
	color:red;
	margin-top:10px;

}

.partnerzy {
	margin: 0;
	padding: 10px 0;
	background: url(images/img07.gif) repeat-x left bottom;
	font-weight: bold;
	font-size: 129%;
	color: #FFFFFF;
}

.tresc {
	margin: 0;
	padding: 10px 0;
	//background: url(images/img09.gif) repeat-x left bottom;
	font-size: 227%;
	font-weight: normal;
	color: #135293;
}

#menu {
	padding: 20px;
	background: #85C329 url(images/img04.gif) repeat-x;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	padding: 5px 0;
	background: url(images/img05.gif) repeat-x;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-size: 15px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#icons { 
	float: right;
	margin:20px 0;
	padding:0;
	position: relative; bottom:5px;top:105px;
}
	
#icons img {
	padding-right: 2px;
	border: 0; 
}



#login {
	padding: 20px;
	background: url(images/img06.gif) repeat-x;
}

#login img {
	border:none;
	margin:10px 0px 0px 0px;
}

#login form {
	margin: 0;
	padding: 20px 0 0 0;
}

#login fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#login label {
	color: #FFFFFF;
}

#login a {
	color: #FFFFFF;
}

.kliknij a {
color:red;
}

.kliknij a:hover {
	color:green;

}